<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.leudaemialikeme.Activity.AboutActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_margin="15dp"
            android:src="@mipmap/img_go_answer_return"
            />

        <TextView
            android:id="@+id/textView13"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="3"
            android:textSize="16dp"
            android:gravity="center"
            android:layout_margin="15dp"
            android:text="关于我们" />
    </LinearLayout>
    <ImageView
        android:layout_width="90dp"
        android:layout_height="90dp"
        android:layout_gravity="center"
        android:layout_margin="20dp"
        android:src="@drawable/rec_news3"
        />

    <TextView
        android:id="@+id/textView14"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="16dp"
        android:gravity="center"
        android:layout_marginTop="8dp"
        android:layout_marginBottom="20dp"
        android:text="小白帮V1.0.0" />
    <View
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:background="@color/light_grey"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="8dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textView42"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="3"
            android:textSize="16dp"
            android:layout_marginLeft="20dp"
            android:text="小白帮用户注册协议" />
        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@mipmap/img_go_more"
            android:layout_weight="1"
            />
    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:background="@color/light_grey"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="8dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textView43"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="3"
            android:textSize="16dp"
            android:layout_marginLeft="20dp"
            android:text="小白帮隐私保护政策" />
        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@mipmap/img_go_more"
            android:layout_weight="1"
            />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:background="@color/light_grey"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="8dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textView44"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="4"
            android:textSize="16dp"
            android:layout_marginLeft="20dp"
            android:text="小白帮免责声明" />
        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@mipmap/img_go_more"
            android:layout_weight="1"
            />
    </LinearLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:background="@color/light_grey"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:orientation="vertical"/>

    <TextView
        android:id="@+id/textView49"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="16dp"
        android:gravity="center"
        android:layout_marginBottom="10dp"
        android:text="今天我们学习了吗项目组" />

    <TextView
        android:id="@+id/textView50"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="16dp"
        android:gravity="center"
        android:text="Copyright@2021" />

</LinearLayout>
